RubyGems Navigation menu

remreq 0.1.0

Remote require capabilities.

Gemfile
          gem 'remreq', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install remreq
  
  
  
  
  
  
  

Authors:

  • Cliff Cyphers

Owners:

Total downloads 1,036

For this version 1,036

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 6, 2011 (5 KB)

Development Dependencies: